<h3 class="font-bold">
  {{ self.title }}
</h3>

<address>
  <div class="whitespace-pre-line">{{ self.address }}</div>

  {% if self.address_info %}
    <div class="whitespace-pre-line">{{ self.address_info }}</div>
  {% endif %}
</address>

{% if self.map_link %}
  <a
    href="{{ self.map_link }}"
    target="_blank"
  >{{ self.map_link }}</a>
{% endif %}
